Public Member Functions

# wxGridCellAutoWrapStringRenderer Class Reference
[Grid Related Classes]

`#include <wx/grid.h>`

Inheritance diagram for wxGridCellAutoWrapStringRenderer:
[legend]

## Detailed Description

This class may be used to format string data in a cell.

The too long lines are wrapped to be shown entirely at word boundaries.

##

Library: wxAdvanced
Category: Grid Related Classes

See also:
  wxGridCellRenderer, wxGridCellBoolRenderer, wxGridCellDateTimeRenderer, wxGridCellEnumRenderer, wxGridCellFloatRenderer, wxGridCellNumberRenderer, wxGridCellStringRenderer

## Public Member Functions
| wxGridCellAutoWrapStringRenderer ()
| Default constructor.

List of all members.

## Constructor & Destructor Documentation

wxGridCellAutoWrapStringRenderer::wxGridCellAutoWrapStringRenderer | ( |  | ) |

Default constructor.

|  | [ top ]